>title1 Myriad Islands Installer Pack by GT-1 (0.3 Release)   ; dialog window title of welcome page
>title2 Myriad Islands Installer (www.myriadislands.com)  ; dialog window title of page 2
>picture mi.bmp   ; picture on welcome page
; >options off   ; disable debug options dialog
>scrpath off   ; disable scripted path button
>welcome text start   ; put the welcome page text on page 1 below this line
     	Welcome to the Myriad Islands Installer

This installer allows you to install the Myriad Islands modification for GTA:Vice City on your computer. After pressing next simply select an existing VC directory where you would like to install the Myriad Islands modification to. Check the ReadMe for install requirements, it is strongly recommended that you install over a fresh clean copy of Vice City in order for this modification to work.

Installation of these files are done at the users request and I or none of the Myriad Islands team can be held responsible fir any damages that may occur from using this.
Have fun with this modification, if you encounter any problems do not hesitate to share them in our forum at www.GTAForums.com, make sure you have read the ReadMe.html included in this package first though.

Before you press next make sure the directory where you are installing this to is not set to read only! Also make sure you have used the VC Limit adjuster or you may have random problems...
  
	GT-1 [Myriad City Council]

>welcome text end
